Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 05:30:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   

I received a message telling that I already received my item for some reason which is 1670271835 but  I have not yet collected the item and never went to Centerpoint (Sur) or set foot on that store for this day. I only spoke to one of the staff there to help me because I cannot come there to collect it before the deadline (June 1,2022). Kindly confirm my item if it is still there or not. 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4406992